<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<relations>
 <rel name="neighbourhood" set="Semantic relations">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent2" chan="city_nam">2</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="city_nam">1</from>
   <to sent="sent2" chan="country_nam">1</to>
  </rel>
 <rel name="location" set="Semantic relations">
   <from sent="sent2" chan="city_nam">2</from>
   <to sent="sent2" chan="country_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent4" chan="country_nam">2</from>
   <to sent="sent2" chan="country_nam">1</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent9" chan="historical_region_nam">1</from>
   <to sent="sent5" chan="historical_region_nam">2</to>
  </rel>
 <rel name="coreference_pn" set="Coreference">
   <from sent="sent10" chan="historical_region_nam">1</from>
   <to sent="sent5" chan="historical_region_nam">4</to>
  </rel>
</relations>
